﻿.enhanced-form-wrapper.non-mlo-enrollment .street-smarts-container {
  display: inline-block;
  font-size: 0;
  margin: 10px auto 0;
  position: relative;
  text-align: right;
  z-index: 50;
}

.enhanced-form-wrapper.non-mlo-enrollment .street-smarts-container .main-text {
  color: #fff;
  font-family: 'Lato Black';
  font-size: 1.71rem;
  font-weight: 300;
  letter-spacing: 0.03em;
  line-height: 1.2;
}

.enhanced-form-wrapper.non-mlo-enrollment .street-smarts-container .main-text .highlight {
  color: #61c7e0;
  font-family: 'Lato Black';
  line-height: 1.2;
}

.enhanced-form-wrapper.non-mlo-enrollment .street-smarts-container .citation {
  color: #fff;
  font-size: 0.78rem;
  font-style: italic;
  line-height: 1.2;
  margin: -5px 5px 0 0;
  position: relative;
}

/*# sourceMappingURL=data:application/json;base64,ewoJInZlcnNpb24iOiAzLAoJImZpbGUiOiAiV2ViMDQvUkVDb3MvMzUwMTIvY3NzL2Vucm9sbG1lbnQtaW52aXRlLmNzcyIsCgkic291cmNlcyI6IFsKCQkiV2ViMDQvUkVDb3MvMzUwMTIvY3NzL2Vucm9sbG1lbnQtaW52aXRlLnNjc3MiCgldLAoJIm5hbWVzIjogW10sCgkibWFwcGluZ3MiOiAiQUFBQSxBQUNFLHNCQURvQixBQUFBLG1CQUFtQixDQUN2Qyx3QkFBd0IsQ0FBQztFQUN2QixPQUFPLEVBQUUsWUFBWTtFQUNyQixTQUFTLEVBQUUsQ0FBQztFQUNaLE1BQU0sRUFBRSxXQUFXO0VBQ25CLFFBQVEsRUFBRSxRQUFRO0VBQ2xCLFVBQVUsRUFBRSxLQUFLO0VBQ2pCLE9BQU8sRUFBRSxFQUFFO0NBeUJaOztBQWhDSCxBQVNJLHNCQVRrQixBQUFBLG1CQUFtQixDQUN2Qyx3QkFBd0IsQ0FRdEIsVUFBVSxDQUFDO0VBQ1QsS0FBSyxFQUFFLElBQUk7RUFDWCxXQUFXLEVBQUUsWUFBWTtFQUN6QixTQUFTLEVBQUUsT0FBTztFQUNsQixXQUFXLEVBQUUsR0FBRztFQUNoQixjQUFjLEVBQUUsTUFBTTtFQUN0QixXQUFXLEVBQUUsR0FBRztDQU9qQjs7QUF0QkwsQUFpQk0sc0JBakJnQixBQUFBLG1CQUFtQixDQUN2Qyx3QkFBd0IsQ0FRdEIsVUFBVSxDQVFSLFVBQVUsQ0FBQztFQUNULEtBQUssRUFBRSxPQUFPO0VBQ2QsV0FBVyxFQUFFLFlBQVk7RUFDekIsV0FBVyxFQUFFLEdBQUc7Q0FDakI7O0FBckJQLEFBd0JJLHNCQXhCa0IsQUFBQSxtQkFBbUIsQ0FDdkMsd0JBQXdCLENBdUJ0QixTQUFTLENBQUM7RUFDUixLQUFLLEVBQUUsSUFBSTtFQUNYLFNBQVMsRUFBRSxPQUFPO0VBQ2xCLFVBQVUsRUFBRSxNQUFNO0VBQ2xCLFdBQVcsRUFBRSxHQUFHO0VBQ2hCLE1BQU0sRUFBRSxZQUFZO0VBQ3BCLFFBQVEsRUFBRSxRQUFRO0NBQ25CIgp9 */